<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/graphics-kernel" path="vendor/qcom/opensource/graphics-kernel" revision="985b4dc75c5a9f3f45dca4dae0a066b2193ae8b0" upstream="refs/heads/gfx-kernel.lnx.13.0.r6-rel"/>
</manifest>